Useful or not, from you.
fah-issues ``update-rc.d: error: no runlevel symlinks to modify, aborting!`` on Ubuntu 16.04

Lintian Output:

E: fahclient: embedded-library usr/bin/FAHClient: expat
E: fahclient: embedded-library usr/bin/FAHClient: openssl
E: fahclient: embedded-library usr/bin/FAHClient: sqlite
W: fahclient: hardening-no-relro usr/bin/FAHClient
W: fahclient: hardening-no-relro usr/bin/FAHCoreWrapper
W: fahclient: package-contains-timestamped-gzip usr/share/doc/fahclient/changelog.Debian.gz
W: fahclient: package-contains-timestamped-gzip usr/share/doc/fahclient/changelog.gz
E: fahclient: duplicate-updaterc.d-calls-in-postinst FAHClient
W: fahclient: binary-without-manpage usr/bin/FAHClient
W: fahclient: binary-without-manpage usr/bin/FAHCoreWrapper
E: fahclient: maintainer-script-should-not-use-adduser-system-without-home preinst:24 'adduser --quiet --system --no-create-home --disabled-password                 $CLIENT_USER 2>/dev/null; then'
W: fahclient: init.d-script-does-not-source-init-functions etc/init.d/FAHClient

Lintian finished with exit status 1

APT-GET Output:

Setting up fahclient (7.4.4) ...
update-rc.d: error: no runlevel symlinks to modify, aborting!
dpkg: error processing package fahclient (--configure):
 subprocess installed post-installation script returned error exit status 1
Errors were encountered while processing:
 fahclient
E: Sub-process /usr/bin/dpkg returned an error code (1)
That's a useful answer
Without any help

Got his error. I don't want to touch my rc.d files. What should I do?

Run these commands, as stated above:

sudo update-rc.d FAHClient defaults
sudo dpkg --configure -a